
/* Metadata Image Format: */
"246.title" = "Format:";

/* Same as Source */
"261.title" = "d'origine";

/* Image Compression: */
"503.title" = "Compression:";

/* Small file */
"248.title" = "Poids faible";

/* Large file */
"245.title" = "Poids élevé";

/* Square Ratio */
"355.title" = "Recadrage Carré";

/* Resize to Fit */
"uhh-Be-XvV.title" = "Taille Max";

/* "When setting new Artworks:" */
"c5U-1h-ucr.title" = "Lorsqu'une pochette est importée:";

/* "Apply image adjustments" */
"B0c-PR-ZQ1.title" = "Ajuster l'image";

/* "Ask me what to do" */
"1Fb-Lc-rbA.title" = "Me demander";

/* "Do not reprocess images" */
"WAD-2b-fgQ.title" = "Ne pas ajuster l'image";

/* "Hold ⌥ when dragging a new image to customize adjustment options temporarily. Only imported images will be processed." */
"o2z-aM-8bg.title" = "Lors de l'ajout d'une nouvelle image, maintenez la touche alt enfoncée pour accéder aux options d'ajustement de l'image. Les ajustements ne s'appliquent qu'aux images importées.";

"HCb-kB-ba9.title" = "px";
